# 是否打开mock
VITE_USE_MOCK = true

# 发布路径
VITE_PUBLIC_PATH = /


# 跨域代理，您可以配置多个 ,请注意，没有换行符
VITE_PROXY = [["/modelreq", "http://182.92.126.35:9999"]]

#后台接口全路径地址(必填)
VITE_GLOB_DOMAIN_URL=/modelreq

#后台接口父地址(必填)
VITE_GLOB_API_URL=/modelreq

# 接口前缀
VITE_GLOB_API_URL_PREFIX=


# 全局隐藏哪些布局。可选属性：sider,header,multi-tabs；多个用逗号隔开
#VITE_GLOB_HIDE_LAYOUT_TYPES=sider,header,multi-tabs

# 在线文档编辑版本。可选属性：wps, offlineWps(离线版) ,onlyoffice
VITE_GLOB_ONLINE_DOCUMENT_VERSION=wps
